ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a8f6ea0c-a3f9-4428-a9d1-9e73e0552333"
    Код: "000609201"
    UIDСценария: "ce103f9a-6fb2-4488-ad22-634032411d06"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Начало работы) Проверка первого шага"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка первого шага начала работы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

